VRSpace.org - Feature #197

share file
06/25/2024 02:38 PM - Josip Almasi

Status: Closed Start date: 06/25/2024
Priority: Normal Due date:

Assignee: Josip Almasi % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

... like share screen, except we upload a file. Any file. Should be temporary.

History

#1 - 06/30/2024 06:29 PM - Josip Almasi
- Status changed from New to In Progress

- Assignee set to Josip Almasi

#2 - 07/01/2024 06:16 PM - Josip Almasi

- Status changed from In Progress to Resolved

#3 - 07/20/2024 04:36 PM - Josip Almasi

- Status changed from Resolved to Closed
